#subHeaderAction
{
	/*
	margin: 12px 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FC3D32;
	float: right;
	*/
}

#mainTitle 
{
/*
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	*/
	float: left;
	width: 640px;
	background: none;
	margin-left: 0;
}

#visualContent
{
	width: 205px;
	float: left;
	margin-left: 16px;
	clear: left;	
}

#visualContent a, a:visited, a:hover, a:active
{
	cursor: finger;
}

#productVisual
{
	clear: both;
}

#printImage { display: none; }

#productUtilityButtons
{
	clear: both;
	margin-top:10px;
}

.productUtilityButton
{
	background-color: #4D4D4F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	height: 15px;
	width: 95%;
	
}
.productUtilityButton a, .productUtilityButton a:visited
{
	color: white;
}

#searchresult
{
	background-color:white;
	border: 1px solid #838486;
	margin-bottom: 0;
	min-height: 50px;
}

#productNews
{
	clear: both;
}

#content
{
/*
	margin-top: 20px;
	width: 717px;
	float: right;
	margin-right: 15px;
*/
}
#mainContent
{
	width: 529px; /*325px;*/
	float: left;
	margin-left: 5px;
}

html>body #mainContent
{
	/*margin-left: 0;*/
}

#productCopy
{
}

#productTabs
{
	clear: both;
}

#secondaryContent
{
	width: 180px;
	float: right;
	margin-right: 10px;
}

#compareBucket, #relatedProducts, #findDealer
{
	background-color:white;
	/*border: 1px solid #838486;*/
	/*margin-bottom: 0;*/
	min-height: 50px;
}

#compareBucket td img
{
	vertical-align: middle;
}

#compareBucket td
{
	padding-left: 5px;
	padding-right: 5px;
}

#relatedProducts td img
{
	vertical-align: middle;
}

#relatedProducts td
{
	padding-left: 5px;
	padding-right: 5px;
}

#relatedProducts
{
	/*padding-bottom: 5px;*/
}

#findDealer input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
}

h4
{
	background-color:#DCDDE1;
	color: #4D4D4F;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	padding: 5px 0 5px 7px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #838486;
}

h4 a
{
	color: white!important;
	text-decoration: none;
}

	

/* Attrib Filter Styles */

.attributeGroup
{
	padding-left: 0px;
	margin: 10px 0px 0px 10px; 
	font-family: Avenir,Verdana,sans-serif;
	color: #000;
	font-weight: 900;
	font-size: 10px;	
}

.attributeValues, a.attributeValues:link, a.attributeValues:visited
{	
	color: #0E0E57;
	font-weight: 900;
	font-size: 10px;	
	font-family: Avenir,Arial,sans-serif;	
	text-decoration: none;	
}

a.attributeValues:hover
{
	text-decoration: underline;
}

ul.attributeValues
{		
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 0px;
}

#lightOutput { padding: 1px 5px; }
#lightOutput td, #lightOutput th { border-bottom: solid 1px #C1C1C1; }
#lightOutput tr.title td { font-weight: bold;  }
#lightOutput th { font-weight: bold; text-align: left;  }
#lightOutput td { text-align: center;    }
#lightOutput tr { border-bottom: solid 1px #000000;  }
